#English strings go here for Rails i18n
cs:
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "Tento modul umožňuje kontrolu reaptcha během přihlášení."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Prosím čekejte...'
    verify_account: "Ověřte svůj účet"
    error_captcha: "Váš účet nemohl být ověřen. Kontaktujte prosím administrátora."
    settings:
      website_key: 'Website key (May also be called "Site key")'
      response_limit: 'Limit odpovědi pro HCaptcha'
      response_limit_text: 'Maximální počet znaků, které chcete považovat HCaptcha za platný.'
      website_key_text: 'Zadejte webový klíč vytvořený v reCAPTCHA admin konzoli pro tuto doménu.'
      secret_key: 'Secret Key'
      secret_key_text: 'Zadejte webový klíč vytvořený v reCAPTCHA admin konzoli pro tuto doménu.'
      type: 'Použít reCAPTCHA'
      type_disabled: 'Zakázat reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA is a free service by Google that can be enabled for your OpenProject instance. If enabled, a captcha form will be rendered upon login for all users that have not verified a captcha yet. <br/> Please see the following link for more details on reCAPTCHA and their versions, and how to create the website and secret keys: %{recaptcha_link} <br/> HCaptcha is a Google-free alternative that you can use if you do not want to use reCAPTCHA. See this link for more information: %{hcaptcha_link} <br/> Cloudflare Turnstile™ is another alternative that is more convenient for users while still providing the same level of security. See this link for more information: %{turnstile_link}
